# Output

open class Output : ClasspathEntry

A classpath entry representing an output folder.

## Constructors

Output
Link copied to clipboard
constructor(node: Node)
constructor(path: String)

## Properties

path
Link copied to clipboard
open var path: String

## Functions

appendNode
Link copied to clipboard
open fun appendNode(node: Node)
equals
Link copied to clipboard
open fun equals(o: Any): Boolean
getKind
Link copied to clipboard
open fun getKind(): String
hashCode
Link copied to clipboard
open fun hashCode(): Int
toString
Link copied to clipboard
open fun toString(): String